// header
header.page__header.header(data-aos="fade")
  .container.header__container
    // logo
    h1.header__logo.logo
      span.logo__seo-text Русский Балет: Международная сеть детских хореографических школ
      a(href= LINKS.firstScreen, class="logo__link link-scroll", title="Международная сеть детских хореографических школ")
        picture.logo__image
          source(
            media="(min-width: 768px)"
            srcset="images/static/logo.svg"
          )
          source(
            media="(max-width: 767px)"
            srcset="images/static/logo-small.svg"
          )
          img(
            src="images/static/logo.svg",
            alt="logo"
          )

    //- menu
    include menu/menu
    // contact us
    .header__contact-block.contact-us
      a(href="tel:+78126034605" class="contact-us__link-phone" title="Номер телефона: +7 (812) 603-46-05 ")
        +icon("phone")
        | +7 (812) 603-46-05
      a(href= LINKS.formOrder, class="contact-us__link-popup link-scroll" title="Перезвонить мне") Перезвонить мне
    // mobile button menu
    +buttonMenu(" header__button-menu js-button-open-menu")
